» Ubuntu » Balíky

Error

two or more packages specified (libatomic1-dbg-armel-cross cosmic)